@charset "utf-8";
/* === HOME ============================== */

#indexLead {
	clear:both;
	background:url(../images/index/index_lead_bg.jpg) repeat-x;
	text-align:center;
	overflow:hidden;
	height:100%;
	border-bottom:1px solid #bfbfbf;
}
#indexLead-inner {
	background:url(../images/index/bg_lineup_best.jpg) repeat-x;
	width:935px;
	margin:0 auto;
}
#indexLead-inner dl {
	overflow:hidden;

}



#indexLead-inner dl.mgspw {
	width:312px;
	float:left;
}


#indexLead-inner dl.mgs {
	width:312px;
	float:left;
}

#indexLead-inner dl.zone {
	width:311px;
	float:left;
}



#indexLead-inner dl dt {
	height:355px;
}

#indexLead-inner dl dd p {
	text-align:center;
}

#indexLead-inner dl dd p img {
	margin:0px 2px;
}

#indexLead-inner dl dt h3 {
	display:block;
	visibility:hidden;
}







#indexCatch {
	border-bottom:1px solid #bfbfbf;
	padding:15px 0;
	text-align:center;
}
#indexCatch dl {
	width:895px;
	margin:0 auto;
	overflow:hidden;
	height:100%;
}
#indexCatch dl dt {
	width:360px;
	float:left;
}
#indexCatch dl dd {
	width:515px;
	float:left;
	line-height:1.5
}
#indexCts {
	width:935px;
	margin:0 auto;
}
#indexCts ul#social {
}
#indexCts ul#social li {
	float:right;
	padding:15px 0;
}
.bnrssg{
	margin: 0 auto 60px;
	text-align: center;
}
.mgsHD{
	margin: 20px auto 0;
	text-align: center;
}
#indexLeft {
	width:410px;
	float:left;
	padding:5px 0 0;
	margin:0 0 50px;
}
#indexLeft dl dt {
	clear:both;
	font-weight:bold;
	font-size:120%;
	padding:10px 0;
}
#indexLeft dl dd {
	padding:0 0 5px;
	line-height:1.8
}
#indexLeft dl dd img {
	float:left;
	margin:0 15px 0 0
}
#indexRight {
	padding:50px 0 0;
	width:500px;
	float:right;
	margin:0 0 50px;
}
#indexStep {
	margin:5px 0 0;
	background:url(../images/index/step_top.gif) no-repeat center top;
	padding:5px 0 0
}
#indexStep-inner {
	background:url(../images/index/step_btm.gif) no-repeat center bottom;
	overflow:hidden;
	height:100%;
}
#indexStep dl {
	width:150px;
	float:left;
	display:inline;
	margin:0 0 0 15px;
}
#indexStep dl dt {
	text-align:center;
	padding:5px 0 10px
}
#indexStep dl dd {
	font-size:82%;
	color:#fff;
	padding:0 0 18px;
}
#indexStep dl dd a {
	color:#f6aa00;
	display:block;
}
#foxengine {
	clear:both;
	overflow:hidden;
	height:100%;
	margin:0 0 60px;
}
#foxengine p.txt {
	padding:18px 0
}
#foxengine ul {
	padding:0 4px;
}
#foxengine ul li {
	float:left;
	display:inline;
	margin:0 5px 10px 0;
}
#foxengine ul li#logoFoxengine {
	float:right;
}
#foxengine p.zoom {
	clear:both;
	background:url(../images/index/ico_zoom.gif) no-repeat left top;
	height:17px;
	padding:0 0 0 20px;
	color:#ef7f07;
	width:300px;
	float:left;
}
#foxengine p.example {
	float:right;
	font-size:88%;
}
#products {
	padding:29px 49px 0 51px;
	overflow:hidden;
	height:100%;
	margin:0 0 30px;
}
#products img {
	float:right;
}

.pack_box {
	width: 355;
	display: block;
	float:right;
	position: relative;
}

.pack_img_hd {
	background: url(../images/mgspw/products/img_products_best.jpg) no-repeat 0 0;
	height: 323px;
	width: 335px;
	margin-bottom: 10px;
}

.pack_img_hd a {
	left: 13px;
	top: 214px;
	position: absolute;
	width: 296px;
	height: 26px;
}

.pack_img_hd a.sen {
	left: 13px;
	top: 243px;
	position: absolute;
	width: 296px;
	height: 26px;
}

.pack_img_hd a span{
	display: block;
	visibility: hidden;
}
/* ---- avatar code ---- */

#products .pack_img {
	background:url(../images/mgspw/products/img_products.jpg) no-repeat 0 0;
	width:335px;
	height:580px;/**/
	display:block;
	float:right;
	position:relative;
}

#products .pack_img #avatarbox1 {
	width:152px;
	height:78px;
	display:block;
	position:absolute;
	left: 166px;
	top: 257px;
}

#products .pack_img #avatarbox1 span {
	width:152px;
	height:78px;
	display:block;
	visibility:hidden;
}



#avatarbox3 {
	width:313px;
	height:218px;
	display:block;
	position:absolute;
	left: 4px;
	top: 344px;
	background:url(../images/mgs/products/banner_avatar.jpg) no-repeat 0px 0px;
}

#avatarbox3 span {
	width:313px;
	height:218px;
	display:block;
	visibility:hidden;
}





#products p, #products ul {
	width:480px;
	float:left;
}
#products ul {
	padding:30px 0 0
}
#products ul li {
	padding:8px 0;
	background:url(../images/mgspw/products/line.gif) repeat-x bottom;
}
#products ul li a, #products ul li strong {
	color:#ef7f07;
	text-decoration:none;
}
#products ul li a:hover	{
	text-decoration:underline;
}
.pdtList {
	clear:both;
	width:839px;
	margin:0 auto 25px;
	overflow:hidden;
	height:100%;
}
.pdtList div {
	width:396px;
	float:left;
	display:inline;
	margin:0 0 0 15px;
	padding:15px 0 0
}
.pdtList div dl {
	padding:15px 0 0
}
.pdtList div.ps3 dl dt {
	font-weight:bold;
	width:90px;
	float:left;
}
.pdtList div.xbox360 dl dt {
	font-weight:bold;
	width:130px;
	float:left;
}
.pdtList div.ps3 dl dd {
	padding:0 0 0 90px;
	line-height:1.5;
}
.pdtList div.xbox360 dl dd {
	padding:0 0 0 130px;
	line-height:1.5;
}
.pdtList div.ps3 dl dd.plus {
	color:#ef686e;
}
.pdtList div dl dd a img {
	margin:10px 0
}
.pdtList div p.zoom {
	padding:0 0 0 22px;
	color:#ef7f07;
	text-align:center;
	margin:0 0 10px;
}
.pdtList div p.zoom img {
	margin:0 5px 0 0;
}
.packageList,.packageLay {
	padding:0 85px 0 75px;
	overflow:hidden;
	height:100%;
	margin:0 0 22px;
}
.packageList h5 {
	border-bottom:1px solid #bdbdbd;
	padding:0 0 12px;
	font-size:100%;
	font-weight:bold;
	margin:0 0 15px;
}
.packageLay h5{
	font-size:100%;
	font-weight:bold;
	margin:0 0 15px;
}
.packageList .ps3,.packageLay .ps3 {
	width:377px;
	float:left;
}
.packageLay .ps3{
	border-right:1px solid #bdbdbd;
}
.packageList .xbox360,.packageLay .xbox360 {
	width:377px;
	float:right;
}
.packageList div,.packageLay div {
	color:#535353;
}


.packageList div dl dt,.packageLay div dl dt {
	font-weight:bold;
}
.packageList div dl dd,.packageLay div dl dd {
	padding:0 0 12px;
}

/* === ZONE OF THE ENDERS HD EDITION === */

dl#zoneBox {
	padding:15px 425px 40px 45px;
}
dl#zoneBox dt {
	font-weight:bold;
	padding:0 0 10px;
}
dl#zoneBox dd.img {
	width:200px;
	float:left;
}
dl#zoneBox dd.txt {
	padding:5px 0 0 200px;
}
#products2 {
	clear:both;
	padding:45px 31px 0;
	overflow:hidden;
	height:100%;
}
#products2 div {
	padding:25px 20px;
}

#products2 div ul {
	width:480px;
	float:left;
}
#products2 div ul {
	width:480px;
	float:left;
}
#products2 div ul li {
	padding:5px 0
}
#products2 div ul#staff li {
}
#products2 div ul#detailList {
	padding:20px 0 0
}
#products2 div ul#detailList li {
	background:url(../images/mgspw/products/line.gif) repeat-x bottom;
}
#products2 div img {
	float:right;
}
#products2 div ul li strong, #products2 div ul li a {
	color:#ef7f07;
	text-decoration:none;
}
#products2 div ul li a:hover	{
	text-decoration:underline;
}

/*== METAL GEAR SOLID PEACE WALKER HD EDITION ==*/

h2#mgspwMain	{
	background:url(../images/mgspw/index/mainimg_best.jpg) no-repeat center center;
	width:937px;
	height:597px;
	text-align:left;
	margin:0 1px;
}

h2#mgspwMain #FlashID	{
	position:relative;
	top:445px;
	margin-left:460px;
}
#flashUD{
	padding-top: 10px;
	margin-left:467px;
	font-size: 12px;
	width: 460px;
	height: 135px;
	overflow: auto;
	overflow-x: hidden;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}
#flashUD ul li{
	margin-bottom: 16px;
}

#mgspwLead {
	padding:20px 44px 0 34px;
	overflow:hidden;
	height:100%;
}
dl#demo {
	width:420px;
	float:left;
}
dl#demo dt {
	clear:both;
	padding:0 0 5px;
	font-weight:bold;
}
dl#demo dd {
	padding:0 0 10px;
}
dl#demo dd.img {
	float:left;
	width:200px;
}
dl#screenshot {
	width:405px;
	float:right;
}
dl#screenshot dt {
	padding:0 0 5px;
	font-weight:bold;
}
dl#screenshot dd {
}
dl#screenshot dd ul li {
	float:left;
	display:inline;
	margin:0 0 1px 1px;
}

dl#screenshotpw {
	width:405px;
	float:left;
}
dl#screenshotpw dt {
	padding:0 0 5px;
	font-weight:bold;
}
dl#screenshotpw dd {
}
dl#screenshotpw dd ul li {
	float:left;
	display:inline;
	margin:0 0 1px 1px;
}


#hdversion {
	clear:both;
	padding:25px 32px 0;
}
#hdversion dl {
	padding:0 20px;
}
#hdversion dl dt {
	padding:20px 0 15px;
}
#hdversion dl dd {
	line-height:1.8;
	padding:0 0 20px;
}
#hdZoom {
	padding:0 53px;
	overflow:hidden;
	height:100%;
}
#hdZoomLeft {
	width:397px;
	float:left;
}
#hdZoomRight {
	width:397px;
	float:right;
}
#hdZoom p {
	text-align:center;
}
#hdZoom p.zoom {
	color:#ef7f07;
	padding:10px;
}
#hdZoom p em {
	text-align:center;
	font-size:88%;
}
#hdPoint {
	clear:both;
	padding:40px 52px 0;
	margin:0 0 -80px;
	overflow:hidden;
	height:100%;
}
#hdPointLeft dt {
	padding:0 0 10px;
}
#hdPointLeft dd img {
	margin:0 0 15px;
}
#hdPointRight dd img {
	margin:0 0 15px 10px;
}
#hdPointLeft dd {
	padding:0 0 30px;
}
#hdPointLeft {
	width:400px;
	float:left;
}
#hdPointRight {
	width:420px;
	float:right;
}
/*== METAL GEAR SOLID HD EDITION ==*/

/* top */

h2#mgsMain	{
	visibility: hidden;
	background:url(../images/mgs/index/mainimg_best.jpg) no-repeat center center;
	width:937px;
	height:585px;
	text-align:left;
	margin:0 1px;
}

h2#mgsMainVita	{
	/*visibility: hidden;*/
	background:url(../images/mgs/vita/mainimg.jpg) no-repeat center center;

	width:937px;
	height:428px;
	text-align:left;
	margin:0 1px;
}


h2#mgsMain #FlashID	{
	position:relative;
	top:420px;
	margin-left:38px;
}

#flashUD{
	padding-top: 10px;
	font-size: 12px;
	width: 400px;
	height: 135px;
	overflow: auto;
	overflow-x: hidden;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}
#contents-inner h2#mgsMain .mgslay{
	margin-left:38px;
}
.blue{
	color: #00a9d9;
}
.green{
	color: #009844;
}

#mgsLead {
	padding:0 38px 0 32px;
	overflow:hidden;
	height:100%;
}
#mgsLead dl {
	padding:22px 0 0;
}
#mgsLead dl dt {
	clear:both;
	padding:0 0 10px;
}
#mgsLead dl dd {
	padding:0 0 20px;
}
#mgsLead dl dd.img {
	width:200px;
	float:left;
}
#mgsLead dl dd.txt {
	padding:0 0 0 200px;
}
#mgsLead #demoLeft {
	width:420px;
	float:left;
}
#mgsLead #demoLeft dt {
	color:#000;
	font-weight:bold;
}
#mgsLead #demoRight {
	width:420px;
	float:right;
}
#mgsLead #demoRight dt {
	color:#009844;
	font-weight:bold;
}
#screenshot2 {
	clear:both;
	border-top:1px solid #bdbdbd;
	margin:0 32px;
}
#screenshot2 dl {
	padding:20px 0 0
}
#screenshot2 dl#screenshotLeft {
	width:410px;
	float:left;
}
#screenshot2 dl#screenshotRight {
	width:410px;
	float:right;
}
#screenshot2 dl#screenshotLeft dt {
	color:#009fe8;
	font-weight:bold;
}
#screenshot2 dl#screenshotRight dt {
	color:#009844;
	font-weight:bold;
}
#screenshot2 dl dd {
	padding:5px 0 0;
	overflow:hidden;
	height:100%;
	margin:0 0 40px;
}
#screenshot2 dl dd ul li {
	display:inline;
	margin:0 0 1px 1px;
	float:left;
}
#hdversion2 {
	clear:both;
	padding:0 31px;
	overflow:hidden;
	height:100%;
}
#hdversion2 dt {
	padding:15px
}
#hdversion2 dd {
	padding:0 12px;
}
#hdversion2 ul li {
	display:inline;
	float:left;
}
#hdversion2 ul li img {
	margin:0 3px 3px 0;
	display:block;
}
#hdversion2 dd p {
	clear:both;
	padding:18px 0 0
}
#point2 {
	clear:both;
	padding:35px 47px 0 43px;
	overflow:hidden;
	height:100%;
	/*margin:0 0 -80px;*/
}
#point2 dl {
	width:395px;
}
#point2 dl dt {
	padding:0 0 5px;
}
#point2Left {
	float:left;
}
#point2Right {
	float:right
}
#point2 dl dd {
	padding:12px 0
}
#point2 dl dd img {
	margin:12px 0 0
}
#point2 dl dd strong {
	color:#ef686e
}
/* products */


#products3 {
	padding:29px 49px 0 51px;
	overflow:hidden;
	height:100%;
	margin:0 0 50px;
}
#products3 p {
	padding:10px 0 0
}
#products3 img {
	float:right;
}
#products3 p, #products3 ul {
	width:500px;
	float:left;
}
#products3 ul {
	padding:30px 0 0
}
#products3 ul li {
	padding:8px 0;
	background:url(../images/mgspw/products/line.gif) repeat-x bottom;
}
#products3 ul li a, #products3 ul li strong {
	color:#ef7f07;
	text-decoration:none;
}

#products3 ul li a:hover	{
	text-decoration:underline;
}

h2#zir{
	visibility: hidden;
	background:url(../images/zoe/mainimg.jpg) no-repeat center center;
	width:935px;
	height:456px;
	text-align:left;
	margin: 0 auto;
}

/* ----- 製品仕様 ----- */

.compbox {
	width:100%;
	border-collapse:collapse;
	border-top:1px solid #bdbdbd;
	border-left:1px solid #bdbdbd;
}

.compbox th {
	background:#ededed;
	vertical-align:top;
	font-weight:bold;
	border-right:1px solid #bdbdbd;
	border-bottom:1px solid #bdbdbd;
	padding:6px;
}

.compbox td {
border-spacing:2px;
	vertical-align:top;
	border-bottom:1px solid #bdbdbd;
	border-right:1px solid #bdbdbd;
	padding:6px;
}


.compbox2 {
	width:480px;
	border-collapse:collapse;
	border-top:1px solid #bdbdbd;
	border-left:1px solid #bdbdbd;
}

.compbox2 th {
border-spacing:2px;
	vertical-align:top;
	font-weight:bold;
	border-right:1px solid #bdbdbd;
	border-bottom:1px solid #bdbdbd;
	border-right:1px solid #bdbdbd;
	padding:6px;
}

.compbox2 td {
border-spacing:2px;
	vertical-align:top;
	border-bottom:1px solid #bdbdbd;
	border-right:1px solid #bdbdbd;
	padding:6px;
}


/* ----- avatar code ----- */

#products3 .contents {
	width: 500px;
	float: left;
}

#products3 .sub {
	width: 315px;
	float: right;
	text-align: center;
}
#products3 .sub p {
	width: 315px;
	float: none;
}

#products3 .sub img {
	float: none;
}

#products3 .sub .trailer {
	width:241px;
	height:190px;
	display:block;
	position:absolute;
	left: 37px;
	top: 481px;
}

#products3 .sub .price {
	text-align: center;
	margin: 10px auto 30px;
}


#products3 .sub .order {
	width:296px;
	height:147px;
	background:url(../images/mgs/vita/side_vita_best_list_01.gif) no-repeat 50% 5px;
	display:block;
	position: relative;
	margin: 0 auto 20px;
}

#products3 .sub .order a {
	left: 0;
	top: 5px;
	position: absolute;
	width: 296px;
	height: 26px;
}

#products3 .sub .order a.sen {
	left: 0;
	top: 34px;
	position: absolute;
	width: 296px;
	height: 26px;
}

#products3 .sub .order a.sen_mgs2 {
	left: 0;
	top: 63px;
	position: absolute;
	width: 296px;
	height: 26px;
}

#products3 .sub .order a.sen_mgs3 {
	left: 0;
	top: 92px;
	position: absolute;
	width: 296px;
	height: 26px;
}

#products3 .sub .order a span{
	display: block;
	visibility: hidden;
}


#products3 .sub .trailer2,
#products3 .sub .trailer3 {
	width:241px;
	height:190px;
	margin: 0 auto;
}


#products3 .pack_box {
	width: 335;
	display: zblock;
	float:right;
	position: relative;
}

#products3 .pack_img_hd {
	background: url(../images/mgs/products/img_products_best.jpg) no-repeat 0 0;
	height: 376px;
	width: 335px;
	margin-bottom: 10px;
}

#products3 .pack_img_hd a {
	left: 16px;
	top: 214px;
	position: absolute;
	width: 296px;
	height: 26px;
}


#products3 .pack_img_hd a.sen {
	left: 16px;
	top: 243px;
	position: absolute;
	width: 296px;
	height: 26px;
}


#products3 .pack_img_hd a.sen_mgs2 {
	left: 16px;
	top: 272px;
	position: absolute;
	width: 296px;
	height: 26px;
}


#products3 .pack_img_hd a.sen_mgs3 {
	left: 16px;
	top: 301px;
	position: absolute;
	width: 296px;
	height: 26px;
}


#products3 .pack_img {
	background:url(../images/mgs/products/img_products.jpg) no-repeat 0 0;
	width:335px;
	height:580px;
	display:block;
	float:right;
	position:relative;
}



/* ▼old css */

#products3 .pack_img_vita {
	background:url(../images/mgs/vita/pack.jpg) no-repeat 50% 5px;
	width:315px;
	display:block;
	float:right;
	position:relative;
}

#products3 .pack_img_vita .trailer {
	width:241px;
	height:190px;
	display:block;
	position:absolute;
	left: 37px;
	top: 481px;
}

#products3 .pack_img_vita {
	background:url(../images/mgs/vita/pack.jpg) no-repeat 50% 5px;
	width:315px;
	display:block;
	float:right;
	position:relative;
}

#products3 .pack_img_vita .trailer2 {
	width:241px;
	height:190px;
	display:block;
	position:absolute;
	left: 37px;
	top: 481px;
}


#products3 .pack_img_vita .trailer3 {
	width:241px;
	height:190px;
	display:block;
	position:absolute;
	left: 38px;
	top: 691px;
}



#products3 .pack_img_vita .order {
	width:296px;
	height:141px;
	display:block;
	position:absolute;
	left: 10px;
	top: 326px;
}


#products3 .pack_img_vita .order a {
	left: 0;
	top: 0;
	position: absolute;
	width: 296px;
	height: 26px;
}


#products3 .pack_img_vita .order a.sen {
	left: 0;
	top: 29px;
	position: absolute;
	width: 296px;
	height: 26px;
}


#products3 .pack_img_vita .order a.sen_mgs2 {
	left: 0;
	top: 58px;
	position: absolute;
	width: 296px;
	height: 26px;
}


#products3 .pack_img_vita .order a.sen_mgs3 {
	left: 0;
	top: 87px;
	position: absolute;
	width: 296px;
	height: 26px;
}


#products3 .pack_img_vita .order a span{
	display: block;
	visibility: hidden;
}

/* ▲old css */


#products3 .pack_img #avatarbox1 {
	width:152px;
	height:78px;
	display:block;
	position:absolute;
	left: 169px;
	top: 260px;
}

#products3 .pack_img #avatarbox1 span {
	width:152px;
	height:78px;
	display:block;
	visibility:hidden;
}

#avatarbox2 {
	width:313px;
	height:218px;
	display:block;
	position:absolute;
	left: 9px;
	top: 349px;
	background:url(../images/mgs/products/banner_avatar.jpg) no-repeat 0px 0px;
}

#avatarbox2 span {
	width:313px;
	height:218px;
	display:block;
	visibility:hidden;
}




/* story */
#story {
	padding:29px 49px 0 70px;
	overflow:hidden;
	height:100%;
	margin:0 0 30px;
}

/* characters */
#characters {
	padding:29px 68px 0 68px;
	overflow:hidden;
	height:100%;
	margin:0 0 30px;
}


/* add */
.platform{
	margin: 20px 0 0 5px;
}
.platform li{
	display: block;
	margin-bottom: 5px;
}
.pxlist{
	margin: 5px 0 0 5px;
}




/* --------------- */

.hd_add {
	clear:both;
	padding:0 31px;
	overflow:hidden;
	height:100%;
}


.mode_list {
	margin:20px 20px 20px 0px;
	width:415px;
	float:left;
}

.mode_list dt {
	padding:10px 0px 0px 0px;
	color:#ef686e;
	font-size:12px;
	font-weight:bold;
}

.mode_list dd {
	padding:10px 0px 10px 0px;
}

.clear {
	clear:both;
}


/* --------------- 発売イベント --------------- */

.eventbox {
	width:450px;
	padding:6px;
	margin:10px 0px 10px 0px;
	border-collapse:collapse;
	border:1px solid #f9f9f9;
	float:left;
}

.eventbox td {
	padding:6px;
	border:1px solid #bfbfbf;
}


.event_wrap ul {

}

.event_wrap ul li {
	font-size:10px;
	margin-bottom:7px;
}




/* --------------- 発売イベント --------------- */

/* --------------- 店頭体験会 --------------- */

#demo_left {
	width:500px;
	display:block;
	float:left;
}


#demo_right {
	width:370px;
	display:block;
	float:right;
}

#shoplist {
	width:100%;
	margin:10px 0px 0px 0px;
	border-collapse:collapse;
}

#shoplist th,
#shoplist td {
	padding:5px;
	border:1px solid #bdbdbd;
}

#shoplist th {
	text-align:center;
	background:#f9f9f9;
}

#demo_wrap {
	zoom: 1;/*for IE 5.5-7*/
}

#demo_wrap:after {
/*for modern browser*/  content: ".";   clear: both;    display: block; line-height: 0; height: 0;  visibility: hidden;
}


/* --------------- 店頭体験会 --------------- */

/* --------------- ティッカーBOX --------------- */

#tickerbox {
	width:930px;
	height:47px;
	margin:0px 0px 0px 0px;
	margin:0px auto;
	background:url(../images/index/ticker_bg.gif) 0px 0px;
	position:relative;
	overflow:hidden;
}

#tickerbox #scroll {
	position:absolute;
	top:5px;
	left:83px;
}

#tickerbox #show {
	width:83px;
	height:37px;
	position:absolute;
	top:5px;
	left:843px;
}


#tickerbox #show a {
	width:83px;
	height:37px;
	display:block;
}

#tickerbox #show a span {
	width:83px;
	height:37px;
	display:block;
	visibility:hidden;
}

/* --------------- ダウンロード版延期 --------------- */


.dlbox {
	width:100%;
	border-collapse:collapse;
	border-top:1px solid #bdbdbd;
	border-left:1px solid #bdbdbd;
	margin-bottom:7px;
}


.dlbox td {
border-spacing:2px;
	vertical-align:top;
	border-bottom:1px solid #bdbdbd;
	border-right:1px solid #bdbdbd;
	padding:6px;
}

/* --------------- ダウンロード版延期 --------------- */


/* --------------- PS Vita --------------- */

.mgsvita_common {
	padding:30px 38px 0 32px;
	overflow:hidden;
	height:100%;
}

.pack_left {
	margin:0px 25px 0px 0px;
	display:block;
	float:left;
	}


.mgsvita_common .common_txt {
	margin:0px 0px 10px 0px;
	width:600px;
	float:left;
	}

.common_txt h3 {
	margin:0px 0px 10px 0px;
	font-weight:bold;
	}

.common_txt p {
	margin:0px 0px 10px 0px;
	}

.common_block {
	margin:0px 0px 10px 0px;
	}

.common_block th {
	vertical-align:top;
	padding:7px 7px 7px 7px;
	width:10em;
	font-weight:bold;
	}

.common_block td {
	padding:7px 7px 7px 7px;
	}

.border_wrap {
	border-top:1px solid #bdbdbd;
	border-left:1px solid #bdbdbd;
	}

.border_wrap th,
.border_wrap td {
	border-bottom:1px solid #bdbdbd;
	border-right:1px solid #bdbdbd;
	}

.common_block dl {
	display:block;
	margin:0px 0px 7px 0px;
	}

.common_block dt {
	font-weight:bold;
	}

.common_block dd {
	padding:0px 0px 0px 15px;
	background:url(../images/common/list_mark.png) no-repeat 0.2em 0.3em;
	}

.caption {
	font-size:12px;
	}

.box_include {
	width:250px;
	float:left;
	margin:0px 8px 0px 0px;
	}

.pack_box_vita {
	padding:20px 20px 10px 20px;
	border:1px solid #bdbdbd;
	}


.box_vita {
	padding:0px 20px 0px 20px;
	display:block;

zoom: 1;/*for IE 5.5-7*/}div:after {/*for modern browser*/  content: ".";   clear: both;    display: block; line-height: 0; height: 0;  visibility: hidden;
	}



.box_vita h5 {
	padding:15px 0px 15px 0px;
	display:block;
	}

.box_vita .touch_txt01 {
	width:230px;
	display:block;
	float:left;
	}

.box_vita .touch_txt02 {
	width:330px;
	display:block;
	float:right;
	}

.fleft {
	float:left;
	}

.fright {
	float:right;
	}

.vita_corner {
	width:400px;
	margin:0px 20px 0px 0px;
	}

.vita_corner p {
	/*width:350px;*/
	margin:0px 0px 8px 0px;
	}

.vita_corner h6 {
	margin:0px 0px 8px 0px;
	}

.box_list li {
	background:url(/kojima_pro/hd/mgs/image/icon/icon_point.png) 0 0.6em no-repeat;
	padding:0 0 0 7px;
}
.box_list li.listicon_none {
	background:none;
	padding:0;
}


/* --------------- PS Vita --------------- */



/* --------------- ZOE イベント --------------- */


#products2 div.hdlive {
	margin:15px auto 15px auto;
	padding:0px 20px 25px 20px;
	display:block;
	}

#products2 div.hdlive h7 {
	margin:15px auto 15px auto;
	font-weight:bold;
	display:block;
	}

#products2 div.hdlive h8 {
	font-weight:bold;
	display:block;
	}

.hdlive_box {
	border-top:1px solid #bdbdbd;
	border-left:1px solid #bdbdbd;
	}

.hdlive_box th,
.hdlive_box td {
	padding:6px;
	border-bottom:1px solid #bdbdbd;
	border-right:1px solid #bdbdbd;
	}

.hdlive_box th {
	background:#ececec;
	text-align:left;
	}

.itembox {

	}

.itembox th,
.itembox td {
	text-align:left;
	vertical-align:top;
	line-height:1.2em;
	}



#products2 table.itembox th img {
	margin-top:7px;
	float:none;
	}


.itembox td {
	padding:3px;
	}

.itembox td　h8 {
	padding-bottom:6px;
	}


/* Align Control
----------------------------------------------- */
.tal{text-align:left !important;}
.tac{text-align:center !important;}
.tar{text-align:right !important;}

.vat{vertical-align:top !important;}
.vam{vertical-align:middle !important;}
.vab{vertical-align:bottom !important;}